Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Could not open the editor: Index out of bounds
Could not open the editor: Index out of bounds [message #878154] Mon, 28 May 2012 17:37 Go to next message
Andrea Sindico is currently offline Andrea SindicoFriend
Messages: 266
Registered: November 2010
Senior Member

A project I was working on suddenly stopped working. When I try to open the .di file I get this error "Could not open the editor: Index out of bounds". Is there any way to fix it?

Follow me on Twitter @andreasindico

Re: Could not open the editor: Index out of bounds [message #878210 is a reply to message #878154] Mon, 28 May 2012 20:41 Go to previous messageGo to next message
Andrea Sindico is currently offline Andrea SindicoFriend
Messages: 266
Registered: November 2010
Senior Member

I have update the Papyrus editor (I was using the TopCased 5.1 distribution now the 5.2) and it works again. A though hour indeed.

Follow me on Twitter @andreasindico

Re: Could not open the editor: Index out of bounds [message #879655 is a reply to message #878210] Thu, 31 May 2012 15:37 Go to previous message
Hela Hakim is currently offline Hela HakimFriend
Messages: 20
Registered: May 2012
Junior Member
hello,
I have the same problem :ci_ joined the details of the error can you help me please Rolling Eyes
  • Attachment: Problem.png
    (Size: 255.62KB, Downloaded 103 times)
Previous Topic:C++ Code Generation With Papyrus
Next Topic:Image / document generation from model
Goto Forum:
  


Current Time: Thu Dec 25 22:07:42 GMT 2014

Powered by FUDForum. Page generated in 0.01883 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software